no summerboaed for 1.1.2

Discussion in 'iPhone Tips, Help and Troubleshooting' started by gazzzmoly, Nov 27, 2007.

  1. gazzzmoly macrumors regular

    Joined:
    Jul 3, 2007
    #1
    I have managed to jailbreak my 1.1.2 iphone today but I am a little disapponted that I can not install summerboard. This limits to only having 2additional programs installed

    When I try to install. I get "you must have firmware 1.1.1 or above to install summerboard"

    Can somebody please help?
     
  2. abijnk macrumors 68040

    abijnk

    Joined:
    Oct 15, 2007
    Location:
    Los Angeles, CA
    #2
    I was able to install summerboard without issue on my 1.1.2 phone. Are you trying to install the latest version? There are two in installer, one marked (old) and one not. Refresh your sources and make sure you are selecting the right one.
     
  3. honeytoast macrumors regular

    Joined:
    Sep 15, 2004
    Location:
    bay area, CA
    #3
    download bsd subsystem then you can install tons of other apps.
     
  4. gillilandboy macrumors 6502

    Joined:
    Apr 3, 2007
    Location:
    St. Louis MO

Share This Page